Changes between Version 18 and Version 23 of Ticket #13588


Ignore:
Timestamp:
12/27/12 12:47:55 (9 years ago)
Author:
vbraun
Comment:

I've replaced the spkg with a new version that fixes the GAP Exec command.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #13588

    • Property Cc iandrus added
    • Property Summary changed from Improve libGAP startup error handling to libGAP! -- create a Cython library interface to gap
    • Property Milestone changed from sage-5.6 to sage-5.7
  • Ticket #13588 – Description

    v18 v23  
    88  * Apply [attachment:trac_6391_libGAP.patch] to the Sage library
    99  * Apply [attachment:trac_13588_improve_libGAP.patch] to the Sage library
     10  * Apply [attachment:trac_13588_exec_fix.patch] to the Sage library
    1011
    1112The `trac_6391_*` patches have already been reviewed at #6391, I'm just attaching them to this ticket for convenience.